Installation - Requirments
  • PHP version >= 7.1.3 yes
  • PHP config ( allow_url_fopen=On ) yes
  • OpenSSL yes
  • cURL yes
  • PDO yes
  • mbstring yes
  • JSON yes
Install